l_russian:
  NFL:0 "Ньюфаундленд и Лабрадор"
  NFL_DEF:0 "Ньюфаундленд и Лабрадор"
  NFL_ADJ:0 "Ньюфаундлендск"
  GER_fascism:0 "Германский рейх"
  GER_fascism_DEF:0 "Германский рейх"
  GER_democratic:0 "Германская Республика"
  GER_democratic_DEF:0 "Германская Республика"
  GER_neutrality:1 "Германская империя"
  GER_neutrality_DEF:1 "Германская империя"
  GER_communism:0 "Социалистическая Республика Германия"
  GER_communism_DEF:0 "Социалистическая Республика Германия"
  GER_fascism_ADJ:0 "Немецк"
  GER_democratic_ADJ:0 "Немецк"
  GER_neutrality_ADJ:0 "Немецк"
  GER_communism_ADJ:0 "Немецк"
  GER:0 "Германия"
  GER_DEF:0 "Германия"
  GER_ADJ:0 "Немецк"
  ASY_UNIFIED_neutrality:0 "Ассирия"
  ASY_UNIFIED_fascism:0 "Ассирийская империя"
  ASY_UNIFIED_democratic:0 "Ассирийский союз"
  ASY_UNIFIED_communism:0 "Ассирийская Социалистическая Республика"
  ASY_UNIFIED_neutrality_DEF:0 "Ассирия"
  ASY_UNIFIED_fascism_DEF:0 "Ассирийская империя"
  ASY_UNIFIED_democratic_DEF:0 "Ассирийский союз"
  ASY_UNIFIED_communism_DEF:0 "Ассирийская Социалистическая Республика"
  RNA_fascism:0 "Рейхсколония Северная Африка"
  RNA_fascism_DEF:0 "Рейхсколония Северная Африка"
  RNA_democratic:0 "Рейхсколония Северная Африка"
  RNA_democratic_DEF:0 "Рейхсколония Северная Африка"
  RNA_neutrality:1 "Рейхсколония Северная Африка"
  RNA_neutrality_DEF:1 "Рейхсколония Северная Африка"
  RNA_communism:0 "Рейхсколония Северная Африка"
  RNA_communism_DEF:0 "Рейхсколония Северная Африка"
  RNA_fascism_ADJ:0 "Североафриканс"
  RNA_democratic_ADJ:0 "Североафриканс"
  RNA_neutrality_ADJ:0 "Североафриканс"
  RNA_communism_ADJ:0 "Североафриканс"
  RND:0 "Рейхсколония Северная Африка"
  RNA_DEF:0 "Рейхсколония Северная Африка"
  RNA_ADJ:0 "Североафриканс"
  RMO_fascism:0 "Рейхскомиссариат Аравия"
  RMO_fascism_DEF:0 "Рейхскомиссариат Аравия"
  RMO_fascism_ADJ:0 "Аравийск"
  RMO:0 "Рейхскомиссариат Аравия"
  RMO_DEF:0 "Рейхскомиссариат Аравия"
  RMO_ADJ:0 "Аравийск"
  RKN_fascism:0 "Рейхскомиссариат Суэцкий канал"
  RKN_fascism_DEF:0 "Рейхскомиссариат Суэцкий канал"
  RKN_fascism_ADJ:0 "Суэцк"
  RKN:0 "Рейхскомиссариат Суэцкий канал"
  RKN_DEF:0 "Рейхскомиссариат Суэцкий канал"
  RKN_ADJ:0 "Суэцк"
  RIT_fascism:0 "Итальянская социальная республика"
  RIT_fascism_DEF:0 "Итальянская социальная республика"
  RIT_fascism_ADJ:0 "Итальянск"
  RIT:0 "Итальянская социальная республика"
  RIT_DEF:0 "Итальянская социальная республика"
  RIT_ADJ:0 "Итальянск"
  RPO_fascism:0 "Польское генерал-губернаторство"
  RPO_fascism_DEF:0 "Польское генерал-губернаторство"
  RPO_fascism_ADJ:0 "Польск"
  RPO:0 "Польское генерал-губернаторство"
  RPO_DEF:0 "Польское генерал-губернаторство"
  RPO_ADJ:0 "Польск"
  RDE_fascism:0 "Датское государство"
  RDE_fascism_DEF:0 "Датское государство"
  RDE_fascism_ADJ:0 "Датск"
  RDE:0 "Датское государство"
  RDE_DEF:0 "Датское государство"
  RDE_ADJ:0 "Датск"
  RAT_fascism:0 "Рейхскомиссариат Атлантика"
  RAT_fascism_DEF:0 "Рейхскомиссариат Атлантика"
  RAT_fascism_ADJ:0 "Атлантическ"
  RAT:0 "Рейхскомиссариат Атлантика"
  RAT_DEF:0 "Рейхскомиссариат Атлантика"
  RAT_ADJ:0 "Атлантическ"
  RSP_fascism:0 "Рейхскомиссариат Испания"
  RSP_fascism_DEF:0 "Рейхскомиссариат Испания"
  RSP_fascism_ADJ:0 "Испанск"
  RSP:0 "Рейхскомиссариат Испания"
  RSP_DEF:0 "Рейхскомиссариат Испания"
  RSP_ADJ:0 "Испанск"
  RPT_fascism:0 "Рейхскомиссариат Португалия"
  RPT_fascism_DEF:0 "Рейхскомиссариат Португалия"
  RPT_fascism_ADJ:0 "Португальск"
  RPT:0 "Рейхскомиссариат Португалия"
  RPT_DEF:0 "Рейхскомиссариат Португалия"
  RPT_ADJ:0 "Португальск"
  RPE_fascism:0 "Рейхскомиссариат Иран"
  RPE_fascism_DEF:0 "Рейхскомиссариат Иран"
  RPE_fascism_ADJ:0 "Иранск"
  RPE:0 "Рейхскомиссариат Иран"
  RPE_DEF:0 "Рейхскомиссариат Иран"
  RPE_ADJ:0 "Иранск"
  RSE_fascism:0 "Немецкая военная администрация в Сербии"
  RSE_fascism_DEF:0 "Немецкая военная администрация в Сербии"
  RSE_fascism_ADJ:0 "Сербск"
  RSE:0 "Немецкая военная администрация в Сербии"
  RSE_DEF:0 "Сербия"
  RSE_ADJ:0 "Сербск"
  RBA_fascism:0 "Банат"
  RBA_fascism_DEF:0 "Банат"
  RBA_fascism_ADJ:0 "Банатск"
  RBA:0 "Банат"
  RBA_DEF:0 "Банат"
  RBA_ADJ:0 "Банатск"
  RIC_fascism:0 "Протекторат Исландия"
  RIC_fascism_DEF:0 "Протекторат Исландия"
  RIC_fascism_ADJ:0 "Исландск"
  RIC:0 "Протекторат Исландия"
  RIC_DEF:0 "Протекторат Исландия"
  RIC_ADJ:0 "Исландск"
  RDI_fascism:0 "Военное правительство"
  RDI_fascism_DEF:0 "Военное правительство"
  RDI_fascism_ADJ:0 "Управленческ"
  RDI:0 "Военное правительство"
  RDI_DEF:0 "Военное правительство"
  RDI_ADJ:0 "Управленческ"
  IRA_neutrality:0 "Южная Ирландия"
  IRA_neutrality_DEF:0 "Южная Ирландия"
  IRA_neutrality_ADJ:0 "Ирландск"
  IRA:0 "Южная Ирландия"
  IRA_DEF:0 "Южная Ирландия"
  IRA_ADJ:0 "Ирландск"
  KOE_fascism:0 "Королевство Англия"
  KOE_fascism_DEF:0 "Королевство Англия"
  KOE_fascism_ADJ:0 "Английск"
  KOE:0 "Королевство Англия"
  KOE_DEF:0 "Королевство Англия"
  KOE_ADJ:0 "Английск"
  RUA_fascism:0 "Рейхскомиссариат Урал"
  RUA_fascism_DEF:0 "Рейхскомиссариат Урал"
  RUA_fascism_ADJ:0 "Уральск"
  RUA:0 "Рейхскомиссариат Урал"
  RUA_DEF:0 "Рейхскомиссариат Урал"
  RUA_ADJ:0 "Уральск"

  RIN_fascism:0 "Рейхскомиссариат Индия"
  RIN_fascism_DEF:0 "Рейхскомиссариат Индия"
  RIN_fascism_ADJ:0 "Индийск"
  RIN:0 "Рейхскомиссариат Индия"
  RIN_DEF:0 "Рейхскомиссариат Индия"
  RIN_ADJ:0 "Индийск"

  RTK_fascism:0 "Рейхскомиссариат Туркестан"
  RTK_fascism_DEF:0 "Рейхскомиссариат Туркестан"
  RTK_fascism_ADJ:0 "Туркестанск"
  RTK:0 "Рейхскомиссариат Туркестан"
  RTK_DEF:0 "Рейхскомиссариат Туркестан"
  RTK_ADJ:0 "Туркестанск"
  RBU_fascism:0 "Рейхскомиссариат Болгария"
  RBU_fascism_DEF:0 "Рейхскомиссариат Болгария"
  RBU_fascism_ADJ:0 "Болгарск"
  RBU:0 "Рейхскомиссариат Болгария"
  RBU_DEF:0 "Рейхскомиссариат Болгария"
  RBU_ADJ:0 "Болгарск"
  SWE_democratic:0 "Королевство Швеция"
  SWE_democratic_DEF:0 "Щвеция"
  SWE_neutrality:0 "Королевство Швеция"
  SWE_neutrality_DEF:0 "Королевство Швеция"
  FRA_democratic:0 "Французская Республика"
  FRA_democratic_DEF:0 "Франция"
  FRA_ARMY:0 "Французская армия"
  BEL_fascism:0 "Королевство Бельгия"
  BEL_fascism_DEF:0 "Рексистская Бельгия"
  BEL_democratic:0 "Королевство Бельгия"
  BEL_democratic_DEF:0 "Бельгия"
  BEL_neutrality:0 "Королевство Бельгия"
  BEL_neutrality_DEF:0 "Леопольдийская Бельгия"
  CZE_democratic:0 "Чехословацкая Республика"
  CZE_democratic_DEF:0 "Чехословакия"
  CZE_neutrality:0 "Королевство Богемия"
  CZE_neutrality_DEF:0 "Королевство Богемия"
  CZE_communism:0 "Чехословацкий союз"
  CZE_communism_DEF:0 "Чехословацкий союз"
  POL_democratic:0 "Республика Польша"
  POL_democratic_DEF:0 "Республика Польша"
  POL_neutrality:0 "Польская Республика"
  POL_neutrality_DEF:0 "Польская Республика"
  POL_communism:0 "Польская Народная Республика"
  POL_communism_DEF:0 "Польская Народная Республика"
  AUS_fascism:0 "Австрия"
  AUS_fascism_DEF:0 "Австрия"
  AUS_democratic:0 "Австрийская Республика"
  AUS_democratic_DEF:0 "Австрийская Республика"
  AUS_neutrality:0 "Австрия"
  AUS_neutrality_DEF:0 "Австрия"
  SPR_fascism:0 "Испаское Государство"
  SPR_fascism_DEF:0 "Франкистская Испания"
  ITA_fascism:0 "Королевство Италия"
  ITA_fascism_DEF:0 "Италия"
  ITA_democratic:0 "Республика Италия"
  ITA_democratic_DEF:0 "Итальянская республика"
  ITA_neutrality:0 "Королевство Италия"
  ITA_neutrality_DEF:0 "Королевство Италия"
  ROM_fascism:0 "Легионерская Румыния"
  ROM_fascism_DEF:0 "Легионерская Румыния"
  ROM_democratic:0 "Румыния"
  ROM_democratic_DEF:0 "Румыния"
  ROM_neutrality:0 "Королевство Румыния"
  ROM_neutrality_DEF:0 "Королевство Румыния"
  ROM_communism:0 "Румынская Народная Республика"
  ROM_communism_DEF:0 "Румынская Народная Республика"
  YUG_neutrality:0 "Королевство Югославия"
  YUG_neutrality_DEF:0 "Югославия"
  TUR_democratic:0 "Турецкая Республика"
  TUR_democratic_DEF:0 "Республика Турция"
  TUR_neutrality:0 "Турецкая Республика"
  TUR_neutrality_DEF:0 "Турция"
  NOR_democratic:0 "Королевство Норвегия"
  NOR_democratic_DEF:0 "Норвегия"
  NOR_neutrality:0 "Королевство Норвегия"
  NOR_neutrality_DEF:0 "Королевство Норвегия"
  DEN_democratic:0 "Королевство Дания"
  DEN_democratic_DEF:0 "Дания"
  DEN_neutrality:0 "Королевство Дания"
  DEN_neutrality_DEF:0 "Королевство Дания"
  BUL_fascism:0 "Легионерская Болгария"
  BUL_fascism_DEF:0 "Легионерская Болгария"
  BUL_democratic:0 "Республика Болгария"
  BUL_democratic_DEF:0 "Республика Болгария"
  BUL_neutrality:0 "Царство Болгария"
  BUL_neutrality_DEF:0 "Болгария"
  FIN_democratic:1 "Республика Финляндия"
  FIN_democratic_DEF:1 "Республика Финляндия"
  FIN_neutrality:1 "Королевство Финляндия"
  FIN_neutrality_DEF:1 "Королевство Финляндия"
  JAP_fascism:0 "Японская империя"
  JAP_fascism_DEF:0 "Япония"
  DDR_communism:0 "ГДР"
  DDR_communism_DEF:0 "ГДР"
  SOV_communism:0 "Советский Союз"
  SOV_communism_DEF:0 "Советский Союз"
  CHI_democratic:0 "Республика Китай"
  CHI_democratic_DEF:0 "Республика Китай"
  CHI_neutrality:0 "Китайская Республика"
  CHI_neutrality_DEF:0 "Китай"
  ROM_GER_autonomy_satellite:0 "Румыния"
  ROM_GER_autonomy_reichsprotectorate:0 "Рейхспротекторат Румыния"
  ROM_GER_autonomy_reichskommissariat:0 "Рейхскомиссариат Румыния"
  BUL_GER_autonomy_satellite:0 "Болгария"
  BUL_GER_autonomy_reichsprotectorate:0 "Рейхспротекторат Болгария"
  BUL_GER_autonomy_reichskommissariat:0 "Рейхскомиссариат Болгария"
  HUN_GER_autonomy_satellite:0 "Венгрия"
  HUN_GER_autonomy_reichsprotectorate:0 "Рейхспротекторат Венгрия"
  HUN_GER_autonomy_reichskommissariat:0 "Рейхскомиссариат Венгрия"
  RPO_fascism:0 "Польское генерал-губернаторство"
  RPO_fascism_DEF:0 "Польское генерал-губернаторство"
  RPO_fascism_ADJ:0 "Польск"
  RPO:0 "Польское генерал-губернаторство"
  RPO_DEF:0 "Польское генерал-губернаторство"
  RPO_ADJ:0 "Польск"
  BUL_BUL_rkb_fascism:0 "Рейхскомиссариат Болгария"
  BUL_rkb_fascism:0 "Рейхскомиссариат Болгария"
  BUL_BUL_commie_communism:0 "Народная Республика Болгария"
  BUL_commie_communism:0 "Народная Республика Болгария"
  ISS_ISS_commie_communism:0 "Итальянская Советская Социалистическая Республика"
  ISS_commie_communism:0 "Итальянская Советская Социалистическая Республика"
  DPR_DPR_commie_communism:0 "Народная Республика Корея"
  DPR_commie_communism:0 "Народная Республика Корея"
  ALB_ALB_rk_fascism:0 "Албания"
  ALB_rk_fascism:0 "Албания"
  ITL_ITL_rk_fascism:0 "Итальянская Ливия"
  ITL_rk_fascism:0 "Итальянская Ливия"
  ITT_ITT_rk_fascism:0 "Итальянский Тунис"
  ITT_rk_fascism:0 "Итальянский Тунис"
  ITS_ITS_rk_fascism:0 "Итальянская Восточная Африка"
  ITS_rk_fascism:0 "Итальянская Восточная Африка"
  HUN_HUN_rk_fascism:0 "Рейхскомиссариат Венгрия"
  HUN_rk_fascism:0 "Рейхскомиссариат Венгрия"
  HUN_HUN_reichskommissariat_fascism:0 "Рейхскомиссариат Венгрия"
  HUN_reichskommissariat_fascism:0 "Рейхскомиссариат Венгрия"
  REN_REN_endsieg_fascism:0 "Государство Британия"
  REN_endsieg_fascism:0 "Государство Британия"
  SOV_defeated_communism:0 "Россия"
  ROM_ROM_rk_fascism:0 "Рейхскомиссариат Румыния"
  ROM_rk_fascism:0 "Рейхскомиссариат Румыния"
  GER_GER_ss_fascism:0 "Германия"
  GER_ss_fascism:0 "Германия"
  ITA_ITA_rk_fascism:0 "Итальянская социальная республика"
  ITA_rk_fascism:0 "Итальянская социальная республика"
  DEN_DEN_rk_fascism:0 "Рейхскомиссариат Дания"
  DEN_rk_fascism:0 "Рейхскомиссариат Дания"
  DEN_rk_fascism_DEF:0 "Рейхскомиссариат Дания"
  DEN_rk_fascism_ADJ:0 "Датск"
  BUL_BUL_rk_fascism:0 "Рейхскомиссариат Болгария"
  BUL_rk_fascism:0 "Рейхскомиссариат Болгария"
  ROM_ROM_commie_communism:0 "Социалистическая Республика Румыния"
  ROM_commie_communism:0 "Социалистическая Республика Румыния"
  FSR_FSR_commie_communism:0 "Французская Советская Социалистическая Республика"
  FSR_commie_communism:0 "Французская Советская Социалистическая Республика"
  GER_greater_german_reich_fascism:0 "Великогерманский рейх"
  GER_greater_german_reich_fascism_DEF:0 "Великогерманский рейх"
  GER_germany_1943_fascism:0 "Великогерманский рейх"
  GER_germany_1943_fascism_DEF:0 "Великогерманский рейх"
  GER_germania_fascism:0 "Германия"
  GER_germania_fascism_DEF:0 "Германия"
  CZE_CZE_commie_communism:0 "Чехословацкая Социалистическая Республика"
  CZE_commie_communism:0 "Чехословацкая Социалистическая Республика"
  PER_democratic:0 "Республика Иран"
  PER_democratic_DEF:0 "Республика Иран"
  PER_neutrality:0 "Имперское государство Иран"
  PER_neutrality_DEF:0 "Иран"
  SPA_democratic:0 "Испанская Республика"
  SPA_democratic_DEF:0 "Испанская Республика"
  MON_communism:0 "Монгольская Народная Республика"
  MON_communism_DEF:0 "Монгольская Народная Республика"
  SIK_communism:0 "Синьцзян"
  SIK_communism_DEF:0 "Синьцзян"
  TAN_communism:0 "Тувиснкая Народная Республика"
  TAN_communism_DEF:0 "Тувиснкая Народная Республика"
  SAU_neutrality:0 "Королевство Саудовская Аравия"
  SAU_neutrality_DEF:0 "Саудовская Аравия"
  AFG_neutrality:0 "Королевство Афганистан"
  AFG_neutrality_DEF:0 "Афганистан"
  SLO_fascism:0 "Словацкое государство"
  SLO_fascism_DEF:0 "Словакия"
  SCA_neutrality:0 "Королевство Скандинавия"
  SCA_fascism:0 "Скандинавская империя"
  SCA_democratic:0 "Скандинавия"
  SCA_communism:0 "Скандинавское социалистическое государство"

  SCA_neutrality_DEF:0 "Королевство Скандинавия"
  SCA_fascism_DEF:0 "Скандинавская империя"
  SCA_democratic_DEF:0 "Скандинавия"
  SCA_communism_DEF:0 "Скандинавское социалистическое государство"

  BEN_neutrality:0 "Королевство Бенилюкс"
  BEN_fascism:0 "Суверенитет Бенилюкс"
  BEN_democratic:0 "Соединенное Королевство Нидерландов"
  BEN_communism:0 "Социалистическое государство Бенилюкс"

  BEN_neutrality_DEF:0 "Королевство Бенилюкс"
  BEN_fascism_DEF:0 "Суверенитет Бенилюкс"
  BEN_democratic_DEF:0 "Соединенное Королевство Нидерландов"
  BEN_communism_DEF:0 "Социалистическое государство Бенилюкс"

  VIC_neutrality:0 "Вишистская Франция"
  VIC_fascism:0 "Французское государство"
  VIC_democratic:0 "Франция"
  VIC_communism:0 "Французская коммуна"

  VIC_neutrality_DEF:0 "Вишистская Франция"
  VIC_fascism_DEF:0 "Французское государство"
  VIC_democratic_DEF:0 "Франция"
  VIC_communism_DEF:0 "Французская коммуна"
  VIC_fascism_ADJ:2 "Французск"
  VIC_democratic_ADJ:0 "Французск"
  VIC_neutrality_ADJ:0 "Вишистск"
  VIC_communism_ADJ:0 "Французск"
  VIC:0 "Франция"
  VIC_DEF:0 "Франция"
  VIC_ADJ:0 "Вишистск"

  SPA_neutrality:0 "Испанская империя"
  SPA_fascism:0 "Испанское государство"
  SPA_democratic:0 "Испанская Республика"
  SPA_communism:0 "Республикаan Испания"

  SPA_neutrality_DEF:0 "Испанская империя"
  SPA_fascism_DEF:0 "Испанское государство"
  SPA_democratic_DEF:0 "Испанская Республика"
  SPA_communism_DEF:0 "Республикаan Испания"

  SPA_SPR_neutrality:0 "Испанское государство"
  SPA_SPR_neutrality_DEF:0 "Испанское государство"

  EGY_UK_neutrality:0 "Британские колонии"
  EGY_UK_neutrality_DEF:0 "Британские колонии"

  ALG_FR_democratic:0 "Французские колонии"
  ALG_FR_democratic_DEF:0 "Французские колонии"

  BEC_BEL_neutrality:0 "Бельгийское Конго"
  BEC_BEL_neutrality_DEF:0 "Бельгийское Конго"

  DNZ_fascism:0 "Вольный город Данциг"
  DNZ_fascism_DEF:0 "Вольный город Данциг"

  REP_fascism:0 "Италия"
  REP_fascism_DEF:0 "Италия"
  REP_democratic:0 "Республикаan Италия"
  REP_democratic_DEF:0 "Республикаan Италия"
  REP_neutrality:0 "Королевство Италия"
  REP_neutrality_DEF:0 "Королевство Италия"
  REP_communism:0 "Итальянский союз"
  REP_communism_DEF:0 "Итальянский союз"

  ENG_canadian_union:0 "Великобритания"

  BRM_UK:0 "Британская Бирма"
  BRM_UK_DEF:0 "Британская Бирма"

  RPZ_fascism:0 "Рейхскомиссариат Тихий океан"
  RPZ_fascism_DEF:0 "Рейхскомиссариат Тихий океан"
  RPZ_fascism_ADJ:0 "Тихоокеанск"
  RPZ:0 "Рейхскомиссариат Тихий океан"
  RPZ_DEF:0 "Рейхскомиссариат Тихий океан"
  RPZ_ADJ:0 "Тихоокеанск"
  RAM_fascism:0 "Рейхскомиссариат Америка"
  RAM_fascism_DEF:0 "Рейхскомиссариат Америка"
  RAM_fascism_ADJ:0 "Американск"
  RAM:0 "Рейхскомиссариат Америка"
  RAM_DEF:0 "Рейхскомиссариат Америка"
  RAM_ADJ:0"Американск"
  RCA_fascism:0 "Рейхскомиссариат Канада"
  RCA_fascism_DEF:0 "Рейхскомиссариат Канада"
  RCA_fascism_ADJ:0 "Канадск"
  RCA:0 "Рейхскомиссариат Канада"
  RCA_DEF:0 "Рейхскомиссариат Канада"
  RCA_ADJ:0 "Канадск"
  RMI_fascism:0 "Рейхсколония Центральная Африка"
  RMI_fascism_DEF:0 "Рейхсколония Центральная Африка"
  RMI_fascism_ADJ:0 "Миттельафриканск"
  RMI:0 "Рейхсколония Центральная Африка"
  RMI_DEF:0 "Рейхсколония Центральная Африка"
  RMI_ADJ:0 "Миттельафриканск"
  ROS_fascism:0 "Рейхсколония Восточная Африка"
  ROS_fascism_DEF:0 "Рейхсколония Восточная Африка"
  ROS_fascism_ADJ:0 "Остафриканск"
  ROS:0 "Рейхсколония Восточная Африка"
  ROS_DEF:0 "Рейхсколония Восточная Африка"
  ROS_ADJ:0 "Остафриканск"
  RGR_fascism:0 "Греческое государство"
  RGR_fascism_DEF:0 "Греческое государство"
  RGR_fascism_ADJ:0 "Греческ"
  RGR:0 "Греческое государство"
  RGR_DEF:0 "Греческое государство"
  RGR_ADJ:0 "Греческ"
  RBK_fascism:0 "Рейхскомиссариат Балканский полуостров"
  RBK_fascism_DEF:0 "Рейхскомиссариат Балканский полуостров"
  RBK_fascism_ADJ:0 "Балканск"
  RBK:0 "Рейхскомиссариат Балканский полуостров"
  RBK_DEF:0 "Рейхскомиссариат Балканский полуостров"
  RBK_ADJ:0 "Балканск"
